using System;

namespace FSI.Lib.Alg
{
    public class Casts
    {

        public static dynamic Cast(dynamic obj, Type castTo)
        {
            return Convert.ChangeType(obj, castTo);
        }
    }
}
